Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# MutableRandomAccessNDImageViewConcept Struct Template Reference
[ImageViewNDLocatorConcept]

`#include <gil_concept.hpp>`

List of all members.

## Detailed Description

### template<typename View>
struct boost::gil::MutableRandomAccessNDImageViewConcept< View >

N-dimensional view over mutable values.

    concept MutableRandomAccessNDImageViewConcept<RandomAccessNDImageViewConcept View> {
        where Mutable<reference>;
    };

## Public Member Functions

void | constraints ()

The documentation for this struct was generated from the following file:

- gil_concept.hpp